<template>
    <div class="Team">
        <h2 class="grey--text pl-10">Team</h2>
        <v-container class="my-5">
            <v-row wrap>
                <v-col cols="3" v-for="person in team" :key="person.name">
                    <v-card flat class="text-center">
                        
                        <v-responsive class="pt-4">
                            <v-avatar size="100" class="grey lighten-2">
                                <img :src="person.img">
                            </v-avatar>
                        </v-responsive>

                        <v-card-subtitle class="pb-0">{{person.role}}</v-card-subtitle>

                        <v-card-text class="text--primary">
                            <div>{{person.description}}</div>
                        </v-card-text>
                    </v-card>
                </v-col>
            </v-row>
        </v-container>
    </div>
</template>
<script>
export default {
    data() {
        return {
            team: [
                { name: 'Alex B', role: 'Web developer', description: 'Hi, my name is Alex. A Fullstack web developer', img: "./../avatars/avatar.png",},
            ]
        }
    }
}
</script>
